## com.bbn.openmap.examples.simple
Class SimpleMap

    java.lang.Object
      com.bbn.openmap.examples.simple.SimpleMap

public class SimpleMap
extends java.lang.Object

This is a simple application that uses the OpenMap MapBean to show a map.

This example shows:

- MapBean
- ShapeLayer with political data

Constructor Summary
`SimpleMap()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleMap

    public SimpleMap()

Method Detail

### main

    public static void main(java.lang.String[] args)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details